Version: dev-java/jcifs 1.3.17-r2:1.1

Depends On: java-virtuals/servlet-api:3.0 >=virtual/jdk-1.6 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc examples source elibc_FreeBSD

Version: dev-java/jcifs 1.3.17-r1:1.1

Depends On: >=virtual/jdk-1.4 >=virtual/jre-1.4 java-virtuals/servlet-api:2.4 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD doc examples source elibc_FreeBSD

1.3.17-r11.3.17-r2
"amd64 ppc64 x86 ~x86-fbsd""~amd64 ~ppc64 ~x86 ~x86-fbsd"
comments powered by Disqus